Bug 445753 - HWCERT: ThinkPad X61 (7674) [Goto Cert]
HWCERT: ThinkPad X61 (7674)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www5.pc.ibm.com/us/me.nsf/Leno...
ThinkPad
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 16:49 EDT by Rob Landry
Modified: 2016-08-31 10:18 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-18 02:04:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7774 None None None 2012-07-12 06:47:07 EDT
Certification Workflow Engine(Live) 445753 None None None 2016-08-31 10:18 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.